body {
    margin: 0px;
    padding: 0px;
    background: #f5f5f5;
    /*font-family: 'Segoe UI';*/
}

ul.resp-tabs-list, p {
    margin: 0px;
    padding: 0px;
}

.resp-tabs-list li {
    font-size: 13px;
    display: inline-block;
    padding:12px 35px;
    margin: 0 4px 0 0;
    list-style: none;
    cursor: pointer;
    float: left;
}

.resp-tabs-container {
    padding: 0px;
    background-color: transparent;
    clear: left;
}

h2.resp-accordion {
    cursor: pointer;
    padding: 5px;
    display: none;
}

.resp-tab-content {
    display: none;
    padding: 20px 0px;
}


.resp-tab-active {
    border-bottom: none;
    background-color: transparent;
}

.resp-content-active, .resp-accordion-active {
    display: block;
}

.resp-tab-content {
    border: 1px solid transparent;
	border-top-color: #dfdfdf;
}

h2.resp-accordion {
    font-size: 13px;
    border: 1px solid #c1c1c1;
    border-top: 0px solid #c1c1c1;
    margin: 0px;
	color:#161514;
    padding: 10px 15px;
}

h2.resp-tab-active {
    border-bottom: 0px solid #c1c1c1 !important;
    margin-bottom: 0px !important;
    padding: 10px 15px !important;
}

h2.resp-tab-title:last-child {
    border-bottom: 12px solid #c1c1c1 !important;
    background: blue;
}
.resp-tab-item.hor_1.resp-tab-active{background-color:#319be7 !important;border:none;color:#fff;padding:12px 35px;border-radius:0px;font-family: 'RobotoRegular';font-size:16px;}

.color-brand .resp-tab-item.hor_1.resp-tab-active {background-color:#e21e24 !important;}

.resp-tabs-list.hor_1 li{margin:0px;background-color:transparent !important;font-family: 'RobotoRegular';font-size:16px;transition: all 0.5s ease 0s;color:#5b5b5b;}
.resp-tabs-list.hor_1 li:hover{background-color:#319be7 !important;color:#fff;transition: all 0.5s ease 0s;}
.color-brand .resp-tabs-list.hor_1 li:hover {background-color:#e21e24 !important;}

/*-----------Vertical tabs-----------*/
.resp-vtabs ul.resp-tabs-list {
    float: left;
    width: 30%;
}

.resp-vtabs .resp-tabs-list li {
    display: block;
    padding: 15px 15px !important;
    margin: 0 0 4px;
    cursor: pointer;
    float: none;
}

.resp-vtabs .resp-tabs-container {
    padding: 0px;
    background-color: #fff;
    border: 1px solid #c1c1c1;
    float: left;
    width: 68%;
    min-height: 250px;
    border-radius: 4px;
    clear: none;
}

.resp-vtabs .resp-tab-content {
    border: none;
    word-wrap: break-word;
}

.resp-vtabs li.resp-tab-active { 
position: relative;
z-index: 1;
margin-right: -1px !important;
padding: 14px 15px 15px 14px !important;
border-top: 1px solid;
border: 1px solid #5AB1D0 !important;
border-left: 4px solid #5AB1D0 !important;
margin-bottom: 4px !important;
border-right: 1px #FFF solid !important;
}

.resp-arrow {
    width: 0;
    height: 0;
    float: right;
    margin-top: 3px;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-top: 12px solid #c1c1c1;
}

h2.resp-tab-active span.resp-arrow {
    border: none;
    border-left: 6px solid transparent;
    border-right: 6px solid transparent;
    border-bottom: 12px solid #9B9797; transition:all 600ms ease-in-out; 
}

/*-----------Accordion styles-----------*/
h2.resp-tab-active {
    background: #DBDBDB;/* !important;*/
}

.resp-easy-accordion h2.resp-accordion {
    display: block;
}

.resp-easy-accordion .resp-tab-content {
    border: 1px solid #c1c1c1;
}

.resp-easy-accordion .resp-tab-content:last-child {
    border-bottom: 1px solid #c1c1c1;/* !important;*/
}

.resp-jfit {
    width: 100%;
    margin: 0px;
}

.resp-tab-content-active {
    display: block;
}

h2.resp-accordion:first-child {
    border-top: 1px solid #c1c1c1;/* !important;*/
}

/*Here your can change the breakpoint to set the accordion, when screen resolution changed*/
@media only screen and (max-width: 768px) {
    ul.resp-tabs-list {
        display: none;
    }

    h2.resp-accordion, h2.resp-tab-active {
        display: block; font-size:16px; padding:15px !important; transition:all 600ms ease-in-out; 
		 color: #5b5b5b;
    font-family: "RobotoRegular";
    
		
    }

 h2.resp-tab-active {background:#319be7 !important; color:#fff !important;}
.color-brand h2.resp-tab-active {background:#e21e24  !important;}
	
h2.resp-tab-active span.resp-arrow {border-bottom: 12px solid #fff;}

    .resp-vtabs .resp-tab-content {
        border: 1px solid #C1C1C1;
    }
	.resp-tab-content {
    border: 1px solid #dfdfdf;
	 
}

.resp-tab-content { padding:20px; }

    .resp-vtabs .resp-tabs-container {
        border: none;
        float: none;
        width: 100%;
        min-height: 100px;
        clear: none;
    }

    .resp-accordion-closed {
        display: none !important;
    }

    .resp-vtabs .resp-tab-content:last-child {
        border-bottom: 1px solid #c1c1c1 !important;
    }
}
